Packages - Housekeeping #2617

[archlinux32-keyring] Version
2020-02-06 11:02 PM - Anonymous

Status: fixed % Done: 0%
Priority: bug

Assignee:

Category:

Description

Pacman says:

warning: archlinux32-keyring: local (20200113-1.0.parabolal) is newer than libre

Should I use libre version or local version?

(20200113-1.0)

History

#1 - 2020-02-24 09:42 PM - Anonymous

This package is updated so issue is solved.

#2 - 2020-02-25 02:54 PM - theova

- Status changed from open to fixed

Thanks for the report. Marking as fixed.

Files
archlinux32-keyring-20200113-1.0.parabola1-any.pkg.tar.xz 31.4 KB 2020-02-06 Anonymous
